
#stacks_in_0 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_872 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_766 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_766 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_769 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_769 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_876 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_844 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_844 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_849 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_849 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_880 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_772 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_772 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_777 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_777 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_888 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_786 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_786 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_789 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_789 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_884 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_780 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_780 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_783 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_783 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_892 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_792 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_792 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_795 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_795 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_896 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_858 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_858 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_862 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_862 .stacks_right {
	float:right;
	width:49%;
}